import java.awt.image.BufferedImage;

public class Ressource {

	int nombre ;
	BufferedImage image ;
	String description ;
	String nom ;

	public Ressource(String nom ,int nombre,String nomFichierImage, String description ) {
		this.image = ImageLoader.ImgLoader(nomFichierImage);
		this.nombre=nombre;
		this.description=description;
		this.nom =nom;
	}
	
	public void ajouterRessource() {
		nombre++;
	}
	
	public void supprimerRessource() {
		nombre--;
	}
}
